Subject: Re: [mpls] Updated rev -08 posted [Re: Suresh Krishnan's No Objection on draft-ietf-mpls-ldp-yang-07: (with COMMENT)]

From: Suresh Krishnan <[email-masked]>
Date: Sun, 1 Mar 2020 18:01:04 +0000

Thanks Kamran. I looked over the draft and these changes work for me.

Regards
Suresh

> On Feb 27, 2020, at 11:40 PM, Kamran Raza (skraza) <skraza=[email-masked]> wrote:
> 
> Suresh, Thanks for your review and comments.
> We have posted a new rev -08 that takes care of your comments and comments from other rIESG eviewers.
> On behalf of authors, please see further inline [skraza]:    
> 
> 
> On 2019-12-04, 11:13 AM, "mpls on behalf of Suresh Krishnan via Datatracker" <[email-masked] on behalf of [email-masked]> wrote:
> 
> 
>    ----------------------------------------------------------------------
>    COMMENT:
>    ----------------------------------------------------------------------
> 
>    I kind of figured out how this should work but is this formulation used in
>    Figures 10,11 and 13 something well defined? I have not seen this before and a
>    reread of RFC8340 did not help either
> 
>    +--ro ipv4 (or ipv6)
> 
> [skraza]: Fixed. Added text to highlight that similar tree exists for ipv6 as well.
> 
>